Subject: Re: linux-next: build failure after merge of the crypto tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 8 Aug 2019 13:17:10 +1000

Hi Herbert,

On Thu, 8 Aug 2019 13:01:57 +1000 Herbert Xu <[email-masked]> wrote:
>
> Sorry, I forgot about your patch as it wasn't cced to the crypto
> mailing list.  It should be out there now.

Excellent, thanks.  Should I add the crypto mailing list as a contact
for problems?  Mostly the emails are just reporting conflicts and only
very occasionally do I actually send a useful patch.  If so, what is
its address?

> I've also added a compile test for this driver so at least it should
> fail for me on x86 too.

Even better! ;-)

-- 
Cheers,
Stephen Rothwell